@charset "utf-8";
/* CSS Document */

.wrap{width:100%; background:#eaedff; float:left;}
.main_img_wrap {width: 1920px; height: 629px;  overflow: hidden; margin:0 auto;}
.main_img{width:6000px; margin:0 auto; position:relative; list-style: none;}
.main_smallbn_total{width:100%; position:absolute; float:left; top:591px; background:url('/images/main/small_banner_bg.png'); background-repeat:repeat-x; z-index:10000; height:100px;}
.main_smallbn1000{width:1080px; margin:0 auto; cursor: pointer;}
.small_banner{float:left;}

.shadow{background:url('/images/main/main_s_bg.jpg'); height:5px; background-repeat:repeat-x;}
.board_wrap{width:1000px; margin:0 auto;}
.notice{width:300px; height:180px; font-family:'dotum'; font-size:12px; border-right:1px solid #ebebeb;  padding-top:30px; padding-right:20px; padding-bottom:10px; float:left;}
.notice_title{width:135px; margin-bottom:10px; float:left;}
.more{float:right;}
.board_text{width:190px; margin-left:10px; margin-top:10px; padding-bottom:3px; border-bottom:1px dotted #d2d2d2; float:left;}
.board_date{width:100px;margin-top:10px; border-bottom:1px dotted #d2d2d2; padding-bottom:3px; text-align:right; float:left;}
.board_text1{width:190px; margin-left:10px; margin-top:10px;  padding-bottom:3px; border-bottom:1px dotted #d2d2d2; float:left;}
.board_date1{width:100px; margin-top:10px;  border-bottom:1px dotted #d2d2d2;  padding-bottom:3px; text-align:right; float:left;}


.business{width:300px; height:190px; font-family:'dotum'; font-size:12px; border-right:1px solid #ebebeb;  padding-top:30px; padding-right:20px; float:left;}

.customer{width:355px; height:190px; font-family:'dotum'; font-size:12px;  padding-top:30px; float:left;}
.icon_total{width:350px; padding:30px 0px; float:left;}
.icon{float:left;}
.line{float:left;}

.banner_wrap{width:100%; float:left;}
.banner01{width:60%; height:35px; border-top:1px solid #1f9236; border-bottom:1px solid #1f9236; background:#319b46; float:left;}
.banner02{width:40%; height:35px; border-top:1px solid #505050; border-bottom:1px solid #505050; background:#585656; float:left;}

.green_banner{width:600px; float:right;}
.gray_banner{width:400px; margin-left:20px; float:left;}
.banner_img{margin-right:15px; margin-top:5px; float:left;}

/* 롤링배너부분 */
.mainVisualDiv {
position: relative;
width: 100%;
height: 629px;
overflow: hidden;
}
.mainVisualDiv .visualDiv {
width: 100%;
height: 629px;
top: 0;
left: 0;
}
.visualMotion {
width: 1920px;
margin: 0 auto;
position: relative;
height: 629px;
}

#visual_slide{width:100%; height:629px;}
.rolling_banner{width:100%; height:629px;}

*{margin:0;padding:0}
.DB_tab25{position:relative;width:100%;height:100%}

.DB_tab25 .DB_imgSet{position:relative;width:100%;height:100%;overflow:hidden;}
.DB_tab25 .DB_imgSet li{float:left;width:100%;height:100%;overflow:hidden;}

.DB_tab25 .DB_prevBtn{position:absolute;top:50%;margin-top:-50px;cursor:pointer;left:30px}
.DB_tab25 .DB_nextBtn{position:absolute;top:50%;margin-top:-50px;cursor:pointer;right:30px}

.DB_tab25 .DB_btnSet{position:absolute;bottom:20px;width:100%;text-align:center;font-size:0}
.DB_tab25 .DB_btnSet li{display:inline;cursor:pointer;margin-right:5px}


/*국보 메인슬라이드부분*/
#cBody{width:100%;} 
.mainVisualDiv{ overflow:hidden; text-align:center}
.mainVisualDiv .visualDiv{width:100%; height:629px; position:absolute; top:0; left:0;}
.mainVisualDiv .visualDiv img{
	zoom:1; 
	background:transparent;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);  /* IE6 & 7 */
}
.mainVisualDiv .visual{height:629px; position: absolute; top: 0; left: 0; width: 100%; z-index:10}
.mainVisualDiv .visual1{background:url('/images/main/1p.jpg') no-repeat center 0; }
.mainVisualDiv .visual2{background:url('/images/main/2p.jpg') no-repeat center 0; width:1920px;}
.mainVisualDiv .visual3{background:url('/images/main/3p.jpg') no-repeat center 0; }
.mainVisualDiv .visual4{background:url('/images/main/4p.jpg') no-repeat center 0; }
.mainVisualDiv .txtZone1{position:absolute; top:40px; left:210px; display:none; z-index:100; font-family:'Malgun Gothic'; font-weight:bold; font-size:25px; line-height:40px; text-align:left;}
.mainVisualDiv .txtZone2{position:absolute; top:40px; right:210px; display:none; z-index:100; font-family:'Malgun Gothic'; font-weight:bold; font-size:25px; line-height:40px; text-align:right;}
.mainVisualDiv .txtZone3{position:absolute; top:70px; left:210px; display:none; z-index:100; font-family:'Malgun Gothic'; font-weight:bold; font-size:25px; line-height:40px; text-align:left;}
.mainVisualDiv .txtZone4{position:absolute; top:70px; left:210px; display:none; z-index:100; font-family:'Malgun Gothic'; font-weight:bold; font-size:25px; line-height:40px; text-align:left;}
.mainVisualDiv .visualCon{position:relative; width:1280px; height:629px; margin:auto}
.mainVisualDiv .playBt{position:relative; display:inline-block; z-index:200; margin:500px 7px 0 0;}
.mainVisualDiv .playBt img{vertical-align:middle}
.mainVisualDiv .bt{position:relative; display:inline-block; z-index:200; margin:500px 3px 0 0;}
.mainVisualDiv .bt img{vertical-align:middle}
.visualMotion2{width:1281px; margin:0 auto;}
/*
.visualMotion2 .3p_1{position:absolute; top:100px; left:400px;}
.visualMotion2 .3p_2{position:absolute; top:100px; left:800px;}
.visualMotion2 .3p_3{position:absolute; top:300px; left:800px;}
.visualMotion2 .3p_4{position:absolute; top:350px; left:600px;}*/


.visualMotion2 .way1{position:absolute; top:30%;}
.visualMotion2 .way2{position:absolute; top:100px; left:0px;}
/*.visualMotion2 .way3{position:absolute; top:0px; left:0px; }*/
.visualMotion2 .way4{position:absolute; top:00px; left:190px; }


.visualMotion2 .abolu1{position:absolute; margin-top:-30px; height:229px; width:228px}
.visualMotion2 .abolu2{position:absolute; background:url('/images/main/icon/2page/2p.png') no-repeat 0 0; height:293px; width:303px}
/*.visualMotion2 .abolu3{position:absolute; background:url('/images/main/icon/3page/3p.png') no-repeat 0 0; height:200px; width:200px}*/
.abolu4{position:absolute; height:80px; width:90px}
.abolu5{position:absolute; height:70px; width:69px}

